; XYplorer 20.60.0200 configuration file
; Windows 7 Ultimate (Service Pack 1), 64-bit, Build 7601
; 2019-12-04 10:45:54


[General]
LastVer=20.60.0200
WinW=1013
WinH=575
WinX=480
WinY=185
WinZ=43803
WinState=0
WinStatePrev=0
WinOnTray=0
StartPath=计算机
StartPathExpanded=1
Tabset1=
Tabset2=
Goto=
NewPath=
PathBackupSettings=
LastFocus=T
LastTab=0
LastTabFind=0
LastTabRep=0
LastLabel=0
LastFindLabel=0
LastTags=
LastComment=
LastView=0
LastVisualFilter=""今天|今天修改过" ageM: d"
InstantColorFilter=""
InstantColorFilterLast=""
LockTree=0
ModulesOff=0
ACMessageStatusBar=0
LogToFile=0
HideMainMenuToggleByAlt=0
StripAccelerators=0
HideLicDataInAbout=0
CatalogPerm=CatalogNew.dat
Pane=0
SelSpecLeft=0
SelSpecTop=0
SelSpecWidth=0
SelSpecHeight=0
SelSpecLastCmd=0
SelSpecOnBothPanes=0
SelSpecIgnoreExtensions=0
SelSpecHonorRelativePaths=1
AutoSyncSelect=0
Toolbar=back,fore,up,-,myco,mru,find,openwith,-,newfolder,copy,cut,paste,del,-,undo,redo,-,tpt,cbx,sfs,-,qns,vfset,visualfilter,tsf,-,tsm,dark,minitree,flatview,views,dp,pp,fp,-,cofi,icf,-,conf
ToolbarLarge=-1
ToolbarCaptions=0
ToolbarCaptionLines=1
ToolbarPushEffect=0
ToolbarScrolls=0
ToolbarWraps=0
ToolbarStyle=0
; Tweak: zoom factor for main toolbar (0.5 - 8)
ToolbarZoom=1
ToolbarNoScale=0
; Tweak: factor of separator width (2 - 10)
ToolbarSepFac=0
; Tweak: min width reserved for the element (e.g. addressbar) next to the toolbar
ToolbarKeepOff=400
; Tweak: RRGGBB
ToolbarBackColor=
AddressBarWidth=0
ToolbarLFBAvailable=
ToolbarLFBCurrent=
ToolbarStyleMinor=1
GoToRecentPathOnDrive=0
clrMarkedText=13463312
clrMarkedTextWindow=13463312
clrLineNumText=6917242
clrLineNumBack=15004908
clrSelFocusText=16777215
clrSelFocusBack=16750899
UseClrSelFocus=0
clrSelNoFocusText=0
clrSelNoFocusBack=15129552
clrTreePathTracking=5695926
clrRecentLocationPins=11949801
clrTreeLocked=10804158
clrSelectionBox=16750899
clrPreviewPane=0
Darkmode=0
Darkness=25
DarkContrast=15
DarkAdaptive=1
; Tweak: 1-255
TSBTransparency=70
SelectionStyle=0
UseClrSelNoFocus=0
PostfixNum="-01"
PostfixDate="*-<date yyyymmdd>"
DroppedMessageFormat="<from>_<to>_<subject>_<date yyyy-mm-dd_hh-nn-ss>"
DroppedMessageReplChar=""
DroppedMessageFilenameMaxLength=0
LowAsciiReplacementChar="∙"
; Tweak: png (default), jpg, bmp, gif, or tif
ImageFromClipFormat=
; Tweak: info bar in READ-ONLY instance: Backcolor(RRGGBB);Textcolor(RRGGBB);Text
ReadOnlyBar=
; Tweak: show total bytes in Status Bar first section
StatusBar1TotalBytes=0
; Tweak: E.g. <curname><curver , v*>, mod <datem>
StatusBar3OnFile=""
TermSearchResults=
; Tweak: Recycle Bin caption
TermRecycleBin=
; Tweak: Network caption
TermNetwork=
UnitBytes=""
LoadLanguageAfterDownload=1
SplitterWidth=3
CustomColorsList=0,1118481,2236962,3355443,4473924,5592405,6710886,7829367,8947848,10066329,11184810,12303291,13421772,14540253,15658734,16777215
MoveTo=
CopyTo=
BackupTo=
; Tweak: Set to b|r|s|k|e to open Batch[Default]|RegExp|SearchReplace|KeepChars|SetExtension when calling Rename on multiple files.
MultipleRenameDefault=
; Tweak: Separator between RegExpPattern and ReplaceWith, Default = " > "
RegExpRenameSep=" > "
; Tweak: RRGGBB
RenamePreviewZebraColor=
RenamePreviewColorOK=
RenamePreviewColorWarn=
RPLeft=0
RPTop=0
RPWidth=0
RPHeight=0
LMLeft=0
LMTop=0
LMWidth=0
LMHeight=0
LMIndexPrev=0
ALLeft=0
ALTop=0
ALWidth=0
ALHeight=0
CCWidth=0
CCHeight=0
SVLeft=0
SVTop=0
SVWidth=0
SVHeight=0
BJDLeft=0
BJDTop=0
BJDWidth=0
BJDHeight=0
PDLeft=0
PDTop=0
ProgressOffset=0
KIPLeft=0
KIPTop=0
KIPWidth=0
KIPHeight=0
FlatViewType=0
FlatPersistAcrossFolders=0
FlatToggleOnSame=0
FlatAutoRefresh=1
FlatLevelIndent=1
FlatLevelIndentWidth=12
FlatTreeLikeSort=1
FlatFoldersPassAllFilters=0
FlatMBVShowTopFolders=1
FlatInheritColumns=1
VFApplyToFilesOnly=0
VFPersistAcrossFolders=1
VFToggleOnSame=1
VFMatchCase=0
VFIgnoreDiacritics=1
VFFilterWarning=1
VFFilterWarningInTabs=0
VFGlobal=""
VFGlobalLast=""年|今年修改过" ageM: y"
TypeStatsSort=1
SelFilter=
LiveFilterHighlight=0
LiveFilterAutoSelectFirst=0
LiveFilterPersist=0
LiveFilterDelay=0
LiveFilterBoxes=
LiveFilterNavigationKeys=0
LiveFilterHideOnEsc=0
; Tweak: prefixed marker to treat pattern as shotgun pattern (abc => *a*b*c*)
LiveFilterShotgunPrefix=
; Tweak: bit field: 1 = shotgun in main LFB, 2 = shotgun in LFBs in dialogs, 4 = shotgun in dropdown match list, 64 = fat gun in LFBs in dialogs
LiveFilterIsShotgun=0
; Tweak: string used as Boolean OR
LiveFilterBooleanOR=
PowerFiltersVirgin=1
GlobalPowerFiltersVirgin=1
ColorFiltersInstantVirgin=1
SearchResultsTab=2
OpenWithArguments=
QFVWrap=0
QFVLeft=0
QFVTop=0
QFVWidth=0
QFVWidthHex=0
QFVHeight=0
HRLeft=0
HRTop=0
HRWidth=0
HRHeight=0
; Tweak: max items in recent locations button dropdown menu
RecLocMenuMax=0
CKSCategoryLast=0
CKSCommandLast=0
CKSCommandTopLast=0
CheatSheetIncludeCommandIDs=0
UDCCategoryLast=0
UDCCommandLast=0
UDCCommandTopLast=0
ScriptTryLeft=0
ScriptTryTop=0
ScriptTryWidth=0
ScriptTryHeight=0
ScriptTryWrap=0
StepScripts=0
StepWinLeft=0
StepWinTop=0
RunScript=""
TitlebarTemplate="<path> - <app> <ver>"
; Tweak: full path to custom help file, or relative to app path
HelpFileCustom=
; Tweak: disable WOW64 redirection on 64-bit platforms (NOT recommended with file operations!)
WOW64DisableRedirection=0
RealSystem32=1
ContextMenu64=0
Contents64=0
ShellDrag=1
; Tweak: Fix focus loss of modal popups on taskbar activation
FixFocusLoss=0
; Tweak: 
AllowMultiLocShellMenu=0
; Tweak: bypass the shell when opening files; faster on some systems
NoShellOpen=0
; Tweak: suppress auto-scaling
NoAutoScaling=0

[Layout]
DP=1
DPHorizontal=1
ShowMainMenu=1
ShowAddressBar=1
ShowToolbar=1
ShowTabs=1
ShowCrumb=1
ShowFilter=1
ShowStatusbar=1
ShowStatusbarButtons=1
ShowNav=1
ShowTree=1
ShowCatalog=0
ShowPreviewPane=0
ShowInfoPanel=0
ABTBStacked=1
ToolbarFirst=1
TreeCatalogStacked=1
CatalogFirst=0
ListPosition=0
TabsWide=0
InfoPanelWide=0
NavWidthLeft=280
NavWidthRight=280
CatalogWidth=200
CatalogHeight=156
Pane1Width=0
Pane2Width=0
Pane1Height=292
Pane2Height=292
PreviewPaneWidth=280
InfoPanelHeight=0
InfoPanelHeightJump=0
LiveFilterInStatusBar=0

[Settings]
LastTab=0
LastFileTypes=0
ConfigLeft=0
ConfigTop=0
ShowSpecFolderDesktop=1
ShowSpecFolderDocuments=1
ShowSpecFolderDownloads=1
ShowSpecFolderLinks=1
ShowSpecFolderUser=1
ShowFloppies=0
ShowHiddenDrives=0
ShowHiddenItems=1
ShowSystemItems=1
HideProtectedOperatingSystemFiles=0
ShowJunctions=1
ShowNethood=1
ShowRecycleBin=1
ShowPortableDevices=1
HideFoldersInList=0
; Tweak: show only available drives in Go | Drives...
PopupAvailableDrivesOnly=0
; Tweak: 
PopupVisibleSpecFoldersOnly=0
ResolveNestedJunctions=1
GFHideItems=0
GFPatternList=".*"
GFIgnoreDiacritics=0
CustomDnDMenu=1
CustomItemsCtxMenu=1
CustomItemsCtxMenuSelect=1195
CustomItemsCtxMenuTreeSelect=781
CtxMenuDefaultOnly=0
GoCommandsInContextMenu=0
FindCommandsInContextMenu=0
KSInMenu=1
IDinMenu=0
AutoComplete=1
; Tweak: match from beginning (start else matching is anywhere)
AutoCompleteMatchFromBeginning=0
AutoCompletePathABar=1
AutoCompleteFilter=2
AutoCompletePathLocation=1
; Tweak: 1 = autocomplete in Address Bar includes UNC paths
AutoCompleteOnUNC=0
FindMatchCase=0
FindMatchWholeWord=0
MoveLastUsedToTop=1
DCHoverSelect=1
DCSelectionLite=0
DCSelectAllOnFocusByKey=1
DCSelectAllOnFocusByMouse=1
DCSelectAllOnItemChange=1
DCSelectMatchOnDropDown=0
; Tweak: skip icon retrieval in dropdowns
NoIconsInDropDowns=0
; Tweak: allow shell autocomplete
AllowShellAutoComplete=0
TreeExpansionIcon=1
; Tweak: min font height in pixels for large collapse/expand icons
LargePlusMinus=21
; Tweak: Tree Path Tracing width
TPTWidth=0
MainControlsBorderStyle=2
ApplyBoxColorToList=1
SetListStyleGlobally=0
VerticalGridLines=1
GridStyle=1
GridSemiTransparent=0
; Tweak: group date and size by displayed data
GridGroupByDisplay=0
UnderlineSelectedRow=0
TranslucentSelectionBox=1
ClipboardMarkersDimmed=1
ClipboardMarkersColored=1
ClipboardPreserveAfterCutPaste=0
FocusRect=0
FlatLook=0
AirPixels=0
TPTWide=0
TPTMarkNodes=0
TPTMatchWithCrumb=1
RLPMatchWithTPT=0
RLPCount=12
RememberListSettingsPerTab=1
RememberListSettingsPerTabApply=3
RenameExcludeExt=1
; Tweak: on Swap Names swap bases only
RenameSwapBaseOnly=0
RenameShowLength=0
ResortAfterRename=0
SerialRenameByUpDown=1
AllowMoveOnRename=1
NewItemsToEnd=0
AutoSelectAfterDeleteOrMove=0
RenameUseDialog=0
RenameAutoReplaceInvalidChars=0
; Tweak: on inline rename only
RenameAllowLeadingSpaces=0
; Tweak: no overwrite prompt on inline rename
RenameOverwriteNoConfirm=0
RenamePreviewHideUnchanged=0
; Tweak: no prompt on opening items with overlong filenames
OpenOverlongNoConfirm=0
; Tweak: display new List contents only after all items have been retrieved and sorted
NoDisplayBeforeSort=0
PreviewRenameSpecial=0
; Tweak: natively extract embedded thumbs in PSD files
PreviewPSDEmbeddedThumb=0
; Tweak: fall back to text preview
PreviewBinariesAsTextIfNoneBetter=0
; Tweak: fall back to shell preview
PreviewShellIfNoneBetter=1
; Tweak: keep Raw Viewed file open and locked until unselected
RawViewKeepOpen=0
QuickFileViewNonmodal=1
; Tweak: open Quick File View etc unfocused
OpenViewsUnfocused=0
NukeNoConfirm=0
NukeNoRecycle=0
NukeSkipLocked=0
NukeWipe=0
EnableColorFilters=0
ApplyColorFilterList=1
ApplyColorFilterTree=1
ColorFilterIgnoreDiacritics=1
ColorFilterShapes=0
ColorFilterColumn=0
; Tweak: e.g. FFEF00,7FFF00,FF40FF,00DFFF
SpotColorsList=
ShowMilliSeconds=0
ShowMilliSecondsPrecision=0
ShowMilliSecondsCropNulls=0
SortFoldersApart=1
SortMixedOnDates=0
SortMixedOnTags=0
SortMixedOnPaths=1
KeepFoldersOnTop=0
SortFoldersAscending=0
SortNatural=2
SortByBase=0
SortSecondaryByExactDate=0
; Tweak: 0=inherit, 1=ascending, -1=descending
SortImplicitNameOrder=0
; Tweak: e.g. a;an;the
SortLeadingWordsToIgnore=a;an;the
DefaultSortDesc=6
KeepFocusedPosAfterSort=1
ScrollToTopAfterSort=1
SortHeadersInAllViews=0
SortHeadersOffInDetailsToo=0
TAFEnabled=1
TAFUsesSortedCol=0
TAFMatchAnywhere=0
TAFIgnoreDiacritics=0
TAFHighLight=1
TAFPasteAndFind=1
TAFTimeout=750
TAFNoRepeatCharCycle=0
TAFLast=
TAFgoLFB=0
HighlightHoveredItems=1
HighlightHoveredItemsProps=0
ShowToolTips=1
SingleClickToOpen=0
SingleClickToOpenIcon=0
PointToSelect=0
PointToSelectIcon=0
ListFullNameSelect=0
LineNumberSelection=0
DblClickGoesUp=1
MiddleClickOpensFolderInNewTab=1
MiddleClickOpensFileInNewTab=1
; Tweak: set to 1 to omit the Time part in the Accessed column
NoAccessedTime=0
ZuluFileTimes=0
; Tweak: set to 1 to not append Z to UTC filetimes
ZuluNoSuffix=0
AutosizeColumnsMaxWidth=0
; Tweak: 
AutoSizeColumnsSkips=0
SynchTreeToFind=1
ExpandOnBrowse=0
ExpandOnClick=0
ExpandLinks=0
MiniTree=0
MiniTreePaths=
; Tweak: size of Mini Tree from Recent
MiniTreeHistoryDepth=12
MiniTreePathsFavorite=
MiniTreeAllowZombies=1
; Tweak: set to 1 to enable e.g. logon dialogs in MT
MiniTreeVerifyOnSelect=0
; Tweak: set to 1 to skip checking for existence/availability
TreeSkipVerifyOnSelect=0
; Tweak: set to 1 to skip network and removable drives on refresh
TreeRefreshSkipSlow=0
; Tweak: set to 1 to show icon overlay on unavailable drives
TreeOverlayUnavailable=0
; Tweak: set to 1 to suppress the horizontal scrollbar
TreeNoHoriScroll=0
TreeExpandTargetFolder=0
TreeSelectedToTop=0
AutoOptimizeTree=0
; Tweak: set to 1 to optimize the tree on each location change
AutoOptimizeTreeRadical=1
RestoreMaxiTree=1
MaxiTreePaths=
MiniTreeTopIndex=0
MaxiTreeTopIndex=0
CheckSubfoldersExist=1
CheckSubfoldersExistOnNetwork=0
TreeShowLocalizedNames=0
TreeSelectParentOfDeleted=1
TreeSelectParentOfMoved=1
ShowDragStatusBox=1
DisallowDragging=0
DisallowDraggingFromList=0
; Tweak: disallow left-dragging drives from Tree or List
DisallowDraggingDrives=0
; Tweak: 0 = System Default (Move), 1 = Copy, 2 = Move
DragOpIntraVolume=0
; Tweak: 0 = System Default (Copy), 1 = Copy, 2 = Move
DragOpCrossVolume=0
; Tweak: 
SimpleDrag=0
ConfirmDrop=0
ConfirmFileOp=0
ConfirmFileDelete=0
PortableDevicesReadOnly=0
PortableDevicesCopyByShell=1
DeleteOnKeyUp=0
DisallowDeleteByKeyTree=0
CaretPositioningLikeExplorer=0
SettingsWarnReadonly=0
FilenamesCaseSensitive=0
TouchScreenMode=0
; Tweak: icon sizes: 0 = 32x32, 1 = 48x48
TouchScreenModeProps=16
TouchToolbarZoom=1
DFCProtection=0
ClickSBToggleIP=0
StatusBarShowVersion=0
StatusBarFlexyWidth=1
SundayFirst=0
; Tweak: 1=Sunday ... 7=Saturday
DPFirstDayOfWeek=0
MindScrollLock=0
AgeLimitHours=
; Tweak: number of decimal places used by 'Show Age'; -1, -2 for special formats
AgeDecimalPlaces=-1
; Tweak: format: age>RRGGBB|age>RRGGBB|age>RRGGBB|...
AgeGraphicClasses=< s>6BCAA9,b2//future|<= 5 n>DCF487//up to 5 min|<= 60 n>B7DC6F//up to 60 min|d>79BB53//today|1 d>DD7BB4//yesterday|w>D0AB63//this week|m>BE7C43//this month|y>866286//this year|1 y>ABAEB4//last year|> 1 y>ABAEB4,b1//even older
AgeGraphicsAtDate=0
TimestampToleranceSecs=2
; Tweak: 
HideEmptyUserMenus=1
; Tweak: 
HideUnderscoredUDCs=0
; Tweak: format (copy, move, shortcuts, paperfolder, right-drag): RRGGBB|RRGGBB|RRGGBB|RRGGBB|RRGGBB
DragStatusClasses=5495DC|FEA311|81409C|A0A0A0|C7E6B7
; Tweak: set to 1 to detect script in AB without ::
ScriptSmartDetect=1
; Tweak: set to 1 to turn off the recursion checker
ScriptRecursionWarningOff=0
ScriptRetainPVs=0
ScriptUnindent=0
ScriptAllowMinimizeApp=0
ScriptStrictSyntax=1
; Tweak: absolute or relative to app path
ScriptsPath=
; Tweak: patch internal images with files in this path
PatchImagesPath=
; Tweak: no Click, Edit, Customize Toolbar
CTBNoRClickDefaultCommands=0
FolderSpecificSettings=1
AssumeServersExist=0
NetworkPrecheckServers=0
NetworkCapsCheck=0
SupportOverlongFilenames=1
VolumeLabelsInPaths=0
CheckServerMethod=0
CheckServer3=0
NetworkNetServerEnum=1
; Tweak: 
NetworkDriveSkipPollingBytes=0
NetworkReconnectMappedDrivesOnStartup=0
; Tweak: only effective if NetworkNetServerEnum=1
ShowAllServers=0
; Tweak: 1 = always show all hidden shares
ShowHiddenShares=0
HistoryNoDupes=0
HistoryPerTab=1
HistoryRetainsSelections=0
HistoryRetainsSortOrder=0
; Tweak: 
HistoryShowNumbersInMenu=0
; Tweak: 1 = show oldest item as number one
HistoryFirstIsOne=0
; Tweak: 1 = notify system of opened docs, 2 = of opened locations, 3 = both
AddToRecentDocs=0
AutoSelectMRUSubfolder=1
; Tweak: 
GoUpIsBack=0
ABPathsSlashed=0
ABRelativeToAppPath=0
ABOpenFiles=0
; Tweak: 1 =  show dropdown button on the left
ABButtonLeft=0
FavFilesDirectOpen=0
ListShowMessageOnEmpty=1
PasteToSelectedFolder=0
; Tweak: 
CreateSymlinkPrefix=""
; Tweak: 
CreateJunctionPrefix=""
CreateSymlinkPrompt=1
CreateJunctionPrompt=1
RelPath=1
FindCacheResults=1
FindCacheMaxCount=1000
; Tweak: set to 1 to level-indent search results
FindLevelIndent=0
; Tweak: set to 1 to force slightly faster mixed original sort
FindMixedSortPerLevel=0
FindFollowJunctions=0
FindNameSearchInCurrentTab=1
FindNameSearchNoRecurse=0
FindWarning=1
FindInheritColumns=1
FindNoIFilters=0
; Tweak: set to 1 to parse  !a OR b  as  !(a OR b)
FindAllowMasterInvert=0
FindNoExtendedPatternMatching=1
FindSmartBooleanQueryParsing=0
FindContentTextAllTypes=0
FindSilent=0
PaperPath=
PFAllowZombies=0
PFForcePathColumn=1
PFDeleteRemoves=1
PFWarning=1
ShowFolderSize=0
ShowFolderSizeInList=0
ShowFolderSizeInListOnNetwork=0
ShowItemCount=0
ShowFolderSizesExclude=
CacheFolderSizes=0
CacheFolderSizesMaxCount=0
CacheFolderSizesExclude=
ShowSpaceUsed=0
AutoRefresh=1
WatchNetwork=0
WatchRemovable=1
WatchDevices=1
; Tweak: auto-refresh search results
WatchFind=0
; Tweak: |-separated list of locations to watch or not to watch: -%user%\Downloads|C:\*|-N:\*
WatchIt=
WatchDuringFileOp=0
; Tweak: set to 1 to disable auto-refresh on removable drives and non-current folders
DisableSHChangeNotifyRegister=0
; Tweak: 
RefreshTreeOnTabChange=0
; Tweak: refresh only the list if the list is focused
RefreshListOnly=0
DimSelectedIcons=0
CacheSpecificIcons=1
GenericIcons=0
GenericIconsNetworkOnly=0
GenericIconsForAllControls=0
; Tweak: fast generic icons for net locs anywhere in the interface
GenericIconsForNetworkLocations=0
; Tweak: fast generic icons for Catalog items
GenericIconsForCatalog=0
ShowIconOverlays=0
ShowIconOverlaysOnNetwork=0
ShowLinkOverlays=1
ShowSharedFolderOverlays=1
ExtractEmbeddedIcons=0
EnableCustomFileIcons=1
; Tweak: absolute or relative to app path
IconsPath=
LinenumDigits=3
; Tweak: 1 = Tree > List, 2 = Catalog > List, 4 = Address Bar > List, 8 = Favs > List
SetFocusTo=0
; Tweak: auto-collapse non-current categories
AutoOptimizeCatalog=0
; Tweak: no open/openwith overlays for Catalog items
CatalogNoActionOverlays=0
; Tweak: popup menus at selected control or item
PopupMenusAtSelection=1
KeyScrollMargins=0
; Tweak: increase tree node indent (in pixels)
TreeNodeIndent=0
; Tweak: tree extra white space on the left (in pixels)
TreePaddingLeft=0
TreeItemDistY=0
CatalogItemDistY=0
ListItemDistY=0
ZoomByWheel=1
WheelScrollLines=
WheelFallbackToHorizontal=1
ListColumnExtLowerCase=0
ListHideExtInDetailsOnly=0
ListHideExtShortcutsOnly=0
; Tweak: don't scroll half-visible items into view
ListNoAutoHoriScroll=0
; Tweak: don't scroll pasted items into view
ListNoAutoScrollOnPaste=0
; Tweak: 
ListSelectOnPasteInSamePath=1
ListCheckboxSelectionMode=0
ListCellsFirstLinesOnly=0
ListAutoSelectFirst=0
; Tweak: right-padding of columns
ListDetailsColumnsSpacing=2
; Tweak: left-padding of columns
ListDetailsColumnsSpacingLeft=2
ListsLineSpacing=2
; Tweak: RRGGBB|RRGGBB (backcolor|textcolor)
ListColumnHeaderColors=
ListColumnHeaderNoBorders=0
UDCShowMenuIcons=1
UDCShowStatus=0
PFAShowFullPaths=0
PFAUseAsDefaultOpen=1
; Tweak: 
PFADefaultOpenFolders=0
; Tweak: 
PFAListOnlyExisting=0
; Tweak: 
PFAResolveLinksBeforeMatching=1
OpenAllSelectedInMultipleInstances=0
OpenManyMaxCount=0
StartPathPerm=
StartPathPermExpand=0
OpenStartPathInNewTab=0
StartPanePerm=0
AllowMultipleInstances=1
AlwaysNewInstance=0
; Tweak: set to 1 if mouse button 4 & 5 do not work
XButtonSupport=1
; Tweak: set to 1 to never start with a search
NoFindOnStartup=1
; Tweak: set to 1 to never start with a Branch View
NoBranchViewOnStartup=0
NoNetworkOnStartup=0
; Tweak: set to 1 to suppress filling the info panel on startup and tab switch
NoPropertiesStartup=0
; Tweak: set to 1 to allow start with a preview (can be slow!)
AllowPreviewOnStartup=0
StartupMinimized=0
MinimizeToTray=0
MinimizeToTrayOnXClose=0
; Tweak: set to 1 to keep the tray icon visible always
StayOnTray=0
; Tweak: set to 1 to get nagged by an 'Exit XYplorer now?' prompt.
PromptOnXClose=0
; Tweak: custom app icon
IconFile=
UseCustomCLI=0
CustomCLI=
CustomCLIArgs=
CheckForUpdates=0
CacheServers=0
PrivateHistory=0
; Tweak: 
KeepLastPaths=0
SaveMRULists=1
SavedMRULists=2047
; Tweak: one char (A-Z, 0-9) used for hotkey Win+[ ] to show app
HotKeyShowApp=
; Tweak: e.g. AB to hide drives A and B
HideDrivesByLetter=
SaveToDisk=0
SaveToDiskOptions=0
SaveSettingsOnExit=1
NoKillTemp=0
AutoBackupConfig=1
MTNoPerformanceTip=0
ClrBackTree=13363147
ClrTextTree=0
ClrHilite=8454143
ClrBoxed=16250871
ClrTabCurrent=0
ClrTabOther=0
ClrTabCurrentBack=13363147
ClrTabOtherBack=10804158
ClrBtnfacePrev=10804158
ShadeInactivePane=1
ClrInactivePane=13167064
TabKeyPanes=2
PaneRubberStyle=2
AlwaysKeepFirstPane=0
ShowTags=1
TagColClick=1
TagColClickLabel=1
TagColClickTags=0
TagColClickComment=0
TagColClickFullRowSelect=0
TagColClickRight=1
TagColClickRightSelected=1
TagSortKeepTagsOnTop=1
TagStorage=0
TagDatCustom=
TagCopyTagsOnCopy=1
TagCopyTagsOnBackup=0
TagCopyTagsConfirm=0
TagSearchHere=0
TagsMatchAll=0
; Tweak: separator between item tags; one character only; not <>|*?
TagsSeparator=
CommentWrap=0
LabelSearchHere=0
TagStyle=1
TagsList=
TagsAddNew=0
TagsFindLast=
TagsFindWildcardMatching=0
; Tweak: 0 = whole tag, 1 = any words in tag, 2 = any part of tag
TagsFindPartialMatch=0
TagsDBCheckFixedDrivesOnly=0
TagsModeOnIP=0
TagsApplyLabel=1
TagsApplyTags=1
TagsApplyComment=1
; Tweak: auto-apply changed tags in info panel
TagsAutoApply=0
TagsAutoRefresh=0
; Tweak: 0=Default, 1=ShellContextMenu
CEA_ABRightClickIcon=0
; Tweak: 0=Default, 1=Top, 2=Up, 3=Back, 4=ScrollInView, 5=Refresh
CEA_TreeListDoubleClickOnWhite=0
; Tweak: 0=Favs, 1=Favs Full, 2=Drives, 3=Drives+Special, 4=Tabs, 5=FavFiles, 6=Script
CEA_TreeRightClickOnWhite=0
CEA_TreeRightClickOnWhite_Script=
; Tweak: 0=Edit menu, 1=Folder's shell menu, 2=Favorites, 3=reserved, 4=Tabs, 5=FavFiles, 6=Script
CEA_ListRightClickOnWhite=0
CEA_ListRightClickOnWhite_Script=
; Tweak: 0=Default, 1=OpenInNewTab, 2=FloatingPreview, 3=FullScreenPreview, 6=Script
CEA_ListMiddleClickOnFile=0
CEA_ListMiddleClickOnFile_Script=
; Tweak: 0=Back, 1=Up
CEA_MouseBack=0
; Tweak: 0=Forward, 1=Down
CEA_MouseForward=0
FopInBackground=1
BackgroundedFileOps=7
FopAutoQueue=0
UseCustomCopy=0
UseCustomCopyForCopy=1
UseCustomCopyForMove=1
UseCustomCopyForMoveCrossVolumeOnly=0
CustomCopyDuplicateNoProgress=0
CustomMoveIntraNoProgress=1
CustomCopyDoItAlsoNextTime=0
CustomCopyFlags=0
CustomCopyNoBufferingFromBytes=0
CustomCopyNoDoEvents=0
; Tweak: no log is created if this or more files
CustomCopyNoLog=0
Copier=
CopierLast=
CopierList=
BJHideCompleted=0
; Tweak: allow backgrounding drops from outside
BJAllowDropFromOutside=0
; Tweak: time (in ms) between consecutive background jobs
MsecDelayNextQueuedJob=0
BJSoundAllDone=
BJSoundAllDuration=0
BJSoundJobDone=
BJSoundJobDuration=0
FileOpProgressModeless=1
NoDeleteConfirmation=0
PreservePermissionsOnMove=1
; Tweak: 0 = ask, 1 = always, 2 = never
AutoRichFileOps=0
; Tweak: turn off safety check on move up
NoCheckMoveUp=0
RepOFCur=0
RepOFDate=0
RepOFAppend=0
RepLFOnOversized=0
RepCSVSepOpt=0
RepCSVSepOther=,
BackupOnNameCollision=0
BackupOnNameCollisionAsk=0
BackupOnFailure=0
BackupOnFailureAsk=0
BackupOnScarceSpace=-1
BackupRenameFoldersOnCollision=0
BackupAskBeforeMergingFolders=0
BackupAskOnReadonly=0
BackupRemoveReadonly=0
BackupPreserveItemDates=1
BackupShowProgress=1
BackupKeepProgressOpen=1
BackupLogging=0
BackupLogToDefaultLocation=1
BackupLog=<xydata>\Log\Backup_<date yyyy-mm-dd_hh-nn-ss>.txt
BackupPopStats=0
BackupSkipJunctions=1
BackupSafeOverwrite=1
BackupVerify=0
BackupSkipVerificationOnHDs=1
SyncCopyItems=1
SyncOnNameCollision=-1
SyncDeleteUniquesInTarget=7
PreviewDelayMsecs=0
ShowImageInfos=1
ShowTextInfos=1
ShowRawViewInfos=1
Tail=0
Zoom=0
Bord=3
HighQualityImageResampling=1
HighQualityImageResamplingInterpolationMode=0
; Tweak: e.g. 2 = low quality on >= 2x zoom
LowQualityImageResamplingOnZoom=0
AutoRotate=1
Grid=1
GridColor1=16777215
GridColor2=14540253
; Tweak: max area of previewed images, 0 = unlimited
PreviewMaxArea=0
LoopMedia=0
AutoPlay=1
PlayFirstSecs=0
CountFirstSecs=3
KeepPlayingOnPanelDown=0
AudioPreviewWithPanelDown=0
; Tweak: use native audio preview in PP
AudioPreviewPPNative=0
; Tweak: if fast methods fail fall back to slower methods
AudioPropsSecondTries=0
PreviewStaticFrame=0
SkipIntroMilliSeconds=0
ShrinkToFit=0
ShrinkToFitWidth=0
ShrinkToFitAllowPanning=0
MDBUFullScreen=1
MDBUBorder=0
MDBUCentered=0
MDBUonIcons=0
MDBUaudio=0
MDBUaudioLoop=0
MDBUBmovement=0
MDBUAllowDragByThumb=0
MUSDFolderContentsPreview=0
MUSDleft=1
MUSDright=0
MUSDtree=1
MUSDlist=1
FullZoom=0
FullName=1
FullTopAlignCropped=0
FullMDBU=1
FullBackground=1
FullLockZoom=0
FullLockZoomPosition=0
FPSnap=0
FPLeft=0
FPTop=0
FPWidth=0
FPHeight=0
FPWindowState=0
FPFit=0
FPColorLightGray=777777,CCCCCC
FPEnableCKS=0
FPCyclicNavigation=0
FPNavigateByClick=0
FPNavigateByGroup=1
FPWhiteBorder=1
FPWhiteBorderPixels=0
FPWhiteBorderPercent=7
FPWhiteBorderShadow=1
FPPhotoData=1
FPHistogram=0
FPHistogramOriginal=0
FPHistogramType=0
FPInvert=0
FPGrayscale=0
FPZoomPosX=0
FPZoomPosY=0
FPZoom=0
FPZoomOrig=0
FPShowTags=0
FPShowScriptButton=0
FPScript=""
ShellPreviewMaxWidth=0
ShellPreviewMaxHeight=0
ShellPreviewPdfMaxWidth=0
ShellPreviewPdfMaxHeight=0
FontSample=
FontSampleSize=0
EnSrvMap=0
MapFrom=
MapTo=http://localhost/
; Tweak: show HTML doc title in preview
ShowWebPreviewInfoBars=0
HTMLShowTitle=0
TPWrap=0
TextPreviewCodePage=0
TextPreviewCodePageRemember=0
; Tweak: e.g.: IBM 437 (DOS-US)=437;IBM 850 (DOS-Latin-1)=850; ...
UserCodePages=
ReplaceTabsBySpaces=0
CheckForBOMlessUTF8=1
MaxBytesTextPreview=0
DisableMediaPreviewShortcuts=0
PreviewTexts=1
PreviewOffice=1
PreviewWeb=1
PreviewFonts=1
PreviewImages=1
PreviewAudio=1
PreviewVideo=1
PreviewUDPH=1
NoPrevImages=
NoPrevAudio=
NoPrevVideo=
NoPrevUDPH=
NoPrevOffice=
NoPrevWeb=
NoPrevText=.htm.html.mht.mhtm.mhtml.msg.
NoPrevFont=
; Tweak: force file types to be shell previewed, eg: xyz.abc
DoPrevShell=
; Tweak: exclude file types from shell preview, eg: mht.url
NoPrevShell=
; Tweak: exclude file types from Raw View
NoPrevRaw=
; Tweak: add (bim, bum)/remove (bam) extensions to/from factory defaults: bim.-bam.bum
TextPreviewCustomExtensions=
TextUTF8CheckCustomExtensions=
FontPreviewCustomExtensions=
ImagePreviewCustomExtensions=
OfficePreviewCustomExtensions=
WebPreviewCustomExtensions=
AudioPreviewCustomExtensions=
VideoPreviewCustomExtensions=
UserDefinedPreviewHandlers=
VectorPreviewCustomExtensions=
ArchivePreviewCustomExtensions=
ZipFldrCustomExtensions=
ZipViewCustomExtensions=
ZipPathUnRAR=
ZipPath7zip=
ExePreviewCustomExtensions=
SpecificIconsCustom=
ThumbFromIconCustom=
IFilterCustom=
ClosePreviewBeforeRename=
DropTargetCustomExtensions=
FullScreenCustomExtensions=
AudioMCICustomExtensions=
; Tweak: fallback to this handler if no other handler was registered for this filetype
CustomPreviewHandlerFallback=
InputShowTipsByDefault=0
; Tweak: default start location for a new tab
StartPathNewTab=
NewTabPosition=0
ActivateTabOnClosingCurrent=0
TabCycleMRU=0
TabWheel=1
MaxNumTabs=0
TabAutoSelect=1
TabAutoSelectInactivePane=0
DelaySelectHoveredTab=1000
TabHiliteSelOnInactivePane=0
TabWidthMax=250
TabWidthMin=0
TabHeightAdd=0
TabUseCustomColors=0
TabUseCustomColorsIncludePlus=0
TabMatchSelectedWithCrumb=1
TabMatchSelectedWithCrumbPrio=0
TabIPUseCustomColors=0
TabIcons=1
TabSelBold=1
FlexyTabs=1
TabShowPlusButton=1
TabShowListButton=1
; Tweak: 0 = flexible, 1 = left, 2 = right
TabShowListButtonPos=0
TabPromptOnCloseLocked=0
TabCapDisplay=0
TabCapCustom=<drive>: <folder>
TabXClose=1
TabOnDblClick=0
TabOnMiddleClick=4
TabVisualStyle=0
; Tweak: IP tabs: 0 = shadow style, 1 = classic style, 2 = flat style, 3 = flat style with lines
TabIPVisualStyle=3
TabYellow=0
; Tweak: 
TabsetsNoPaneActivation=1
AutoSaveTabsets=0
TabsetsCanRevertAcrossSessions=0
GoHomeRestoresListLayout=0
ShellScope=0
; Tweak: BEWARE: makes parts of the Control Panel unusable
ShellIncludeSpecialFolders=0
; Tweak: store paths relative to app path: 1 = on removable drives, 2 = on any drive, 4 = relative to app drive
PortableTabs=0
; Tweak: autoselect first tab with a matching locked homezone when current tab is locked
TabBinding=0
TabReuseTabs=0
; Tweak: RRGGBB
TabBarBackColor=
CrumbVisualStyle=0
CrumbPathStyle=0
CrumbFontMilliSize=9000
CrumbBold=1
CrumbNav=0
CrumbHamburger=1
CrumbHamburger=
CrumbIcon=1
CrumbDriveLabels=1
CrumbDown=1
CrumbCheckSubs=1
CrumbDropdownStyle=2
CrumbShowBorder=0
CrumbHeightAdd=0
clrCrumb1ActiveBack=14587740
clrCrumb1ActiveText=16777215
clrCrumb1InactiveBack=12367537
clrCrumb1InactiveText=16777215
clrCrumb2ActiveBack=6455472
clrCrumb2ActiveText=16777215
clrCrumb2InactiveBack=11646137
clrCrumb2InactiveText=16777215

[CustomCopy1]
OnNameCollision=-1
OnNameCollisionAsk=0
OnFailure=0
OnFailureAsk=0
OnScarceSpace=-1
RenameFoldersOnCollision=0
AskBeforeMergingFolders=1
AskOnReadonly=1
RemoveReadonly=0
PreserveItemDates=0
ShowProgress=1
KeepProgressOpen=0
Logging=0
LogToDefaultLocation=1
Log=<xydata>\Log\CustomCopy_<date yyyy-mm-dd_hh-nn-ss>.txt
PopStats=0
SkipJunctions=1
SafeOverwrite=1
Verify=0
SkipVerificationOnHDs=1

[FileInfoTips]
ShowInfoTip=1
ShowInfoTipCustom=0
ShowInfoTipExtra=0
FileInfoTipNetwork=0
FileInfoTipExe=1
FileInfoTipAudio=1
FileInfoTipHoverIcon=1
FileInfoTipHoldShift=0
InplaceTips=1
InfoTipVisList=1111111111111000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000
InfoTipVisListExtra=111111111
InfoTipDelayInitial=400
InfoTipVisibleTime=10000
ShowHoverBox=1
ShowHoverBoxText=1
ShowHoverBoxOffice=1
ShowHoverBoxWeb=0
ShowHoverBoxFont=0
ShowHoverBoxImage=1
ShowHoverBoxVideo=1
ShowHoverBoxZip=1
ShowHoverBoxFolder=1
ShowHoverBoxOverList=1
ShowHoverBoxOverTree=1
HoverBoxOnJunctions=0
HoverBoxPola=0
HoverBoxIcon=0
HoverBoxStatus=0
HoverBoxImageSize=500

[Thumbs]
; Tweak: comma-separated list of values used for width and height in pixels
ThumbSizes=32,64,128,200,300,192,450,512,675
Width=64
Height=64
Width1=192
Height1=192
Width2=300
Height2=200
ColumnWidthMin=120
SymbolCaptionLines=2
Padding=5
Style=4
Cache=1
CacheReadOnly=0
CacheFind=0
CacheRemovable=1
CacheLocal=1
CreateAllAtOnce=0
; Tweak: max area of thumbed images, 0 = unlimited
MaxArea=0
; Tweak: max file size of thumbed images in bytes, 0 = unlimited
MaxFileSize=0
CacheDir=Thumbnails\
FolderThumbs=0
FolderThumbsShell=0
FolderThumbsDesktopIni=1
clrFolderThumbs1=0
clrFolderThumbs2=0
clrFolderThumbsBorder=0
ThumbsAutoRotate=1
ThumbsGrid=2
ShowFilmStripOverlay=1
ShowIcon=0
ShowPicSize=0
ShowCaptions=1
clrThumbsBack=16382457
UseClrThumbsBack=1
ThumbsShell=1
ThumbsRAWfiles=1
ThumbsMDBU=1
ThumbsMDBUm=0
ThumbsMDBUr=0
ThumbsMDBUrStayUp=0
ThumbsMDBUrFitScreen=0
ThumbsMDBUrFitWidth=0
ThumbsQuality=0
ThumbsVAlign=1
ThumbsZoomToFill=0
ThumbsOnTiles=1
TilesSmallSize=64
TilesLargeSize=192
TilesLargeExtraPhotoData=0
; Tweak: make no thumbs: ext.ext
NoThumb=

[Undo]
Log=1
Remember=1
RememberOnExitWithoutSaving=1
MaxLog=256
DateFormat=1
PromptUndo=1
; Tweak: 
PromptUndoAfterMinutes=10
; Tweak: 
PromptNonEmpty=1
PromptBeforeDelete=1
DeleteToRecycler=1
ToolbarPopsActions=1
ToolbarMenu=0
OptionsInMenu=1
ReverseNumbers=0
WatchClipboard=0

[FileView]
Font=1
LineNum=0
Wrap=0
Hex=0
Extract=0
Inter=0

[Report]
CopyRecurse=0
CopyOnlySel=0
InclDate=0
IncludeHeaders=0
InclSpecs=0
InclVer=0
optRepFtype=0
optSep=0
Sep=", "
Path=
File=
ClassicDumpTableWidth=80

[Font]
Name=Segoe UI
MilliSize=9000
Bold=0
Italic=0
InterfaceFont=Segoe UI
InterfaceFontMilliSize=9000
MonospaceFont=Courier New
MonospaceFontMilliSize=9750
EditorFont=Courier New
EditorFontMilliSize=9750
ToolbarFont=Segoe UI
ToolbarFontMilliSize=8250
ApplyFontMain=63

[NewTemplates]
Version=1
; Tweak: 5 templates for New Folder default names
Folder0=新建文件夹
Folder1=yyyymmdd
Folder2=yyyy-mm-dd
Folder3=
Folder4=
; Tweak: 5 templates for New File default names
File0=新建文本文件
File1=yyyymmdd
File2=yyyy-mm-dd
File3=
File4=
NewFolderTemplateIndex=0

[ListDateFormats]
Version=1
; Tweak: edit the following as you need
3="dd/mm/yy"
4="dd/mm/yyyy"
5="mm/dd/yy"
6="mm/dd/yyyy"
7="dd-mmm-yy"
8="dd-mmm-yyyy"

[ListTimeFormats]
Version=1
; Tweak: edit the following as you need
3="hh:nn am/pm"
4="hh:nn AM/PM"

[FilenameToID3]
1=
2=
3=
4=

[ID3toFilename]
1=
2=
3=
4=

[Styles]
TreeStyle=727

[ListBrowse]
ClrBack=13363147
ClrText=0
ClrGrid=16710133
ClrSortCol=16645629
ClrFocRow=16643327
ClrSelRow=15395562

[ListFind]
ClrBack=16775924
ClrText=0
ClrGrid=16707810
ClrSortCol=16774634
ClrFocRow=14796031
ClrSelRow=16767664

[ListDrives]
ClrBack=13363147
ClrText=0
ClrGrid=16710133
ClrSortCol=16645629
ClrFocRow=16643327
ClrSelRow=15395562

[ListNetwork]
ClrBack=13363147
ClrText=0
ClrGrid=16710133
ClrSortCol=16645629
ClrFocRow=16643327
ClrSelRow=15395562

[ListRecycler]
ClrBack=13363147
ClrText=0
ClrGrid=16710133
ClrSortCol=16645629
ClrFocRow=16643327
ClrSelRow=15395562

[ListBrowsePD]
ClrBack=13363147
ClrText=0
ClrGrid=16710133
ClrSortCol=16645629
ClrFocRow=16643327
ClrSelRow=15395562

[ListFindPD]
ClrBack=16775924
ClrText=0
ClrGrid=16707810
ClrSortCol=16774634
ClrFocRow=14796031
ClrSelRow=16767664

[ListDrivesPD]
ClrBack=13363147
ClrText=0
ClrGrid=16710133
ClrSortCol=16645629
ClrFocRow=16643327
ClrSelRow=15395562

[Find]
Version=3
Mode=0
FullPath=0
Case=0
InclSubs=1
Inverted=0
FindHidden=0
FollowFolderLinks=0
SelectedLocations=0
WholeWords=0
AutoSync=1
IgnoreDiacritics=1
TypeFilter=0
RangeNot=0
StartOfUnit=0
SizeFolders=0
Date=1
DateRange=0
DateNum="1"
DateUnit=3
DateFrom=""
DateTo=""
LeaveEmpty=0
SizeMin=""
SizeMax=""
SizeUnit=1
AttrFindCheck=0
AttrFindNotCheck=0
TagsLabelsText=
TagsTagsText=
TagsCommentText=
TagsLabels=0
TagsTags=0
TagsComment=0
TagsSearchEverywhere=0
ContText=
CaseSens=0
Hex=0
ContTextInvert=0
ContMode=0
ContType=0
DupesName=1
DupesDate=1
DupesSize=1
DupesContent=1
DupesInvert=0
DupeComparison=1
DupeExtension=0
Mind0=1
Mind1=0
Mind2=0
Mind3=0
Mind4=0
Mind5=0
Mind6=0
Mind7=0

[ExcludeFolders2]
Count=0

[Named]
Count=0
Named0=""

[LookIn]
Count=0
LookIn0=计算机

[FindTemplates]
LastTemplate=0
LoadResults=0
RunAtOnce=0
Location=0
ExcludedFolders=0
SaveResults=0

[CustomColumns]
Version=2
Count=64
Caption1=
Type1=1
Definition1="image.dimensions"
Format1=1
Trigger1=0
ItemType1=0
ItemFilter1="png;gif;bmp;ico;cur;{:Photo}"
Caption2=
Type2=1
Definition2="image.datetaken"
Format2=3
Trigger2=0
ItemType2=0
ItemFilter2="{:Photo}"
Caption3=
Type3=1
Definition3="image.cameramodel"
Format3=0
Trigger3=0
ItemType3=0
ItemFilter3="{:Photo}"
Caption4=
Type4=1
Definition4="image.fstop"
Format4=0
Trigger4=0
ItemType4=0
ItemFilter4="{:Photo}"
Caption5=
Type5=1
Definition5="image.exposuretime"
Format5=1
Trigger5=0
ItemType5=0
ItemFilter5="{:Photo}"
Caption6=
Type6=1
Definition6="image.focallength"
Format6=1
Trigger6=0
ItemType6=0
ItemFilter6="{:Photo}"
Caption7=
Type7=1
Definition7="image.isospeed"
Format7=0
Trigger7=0
ItemType7=0
ItemFilter7="{:Photo}"
Caption8=混合的
Type8=4
Definition8="1,12,14"
Format8=5
Trigger8=0
ItemType8=0
ItemFilter8=""
Caption9=
Type9=1
Definition9="audio.samplerate"
Format9=1
Trigger9=0
ItemType9=0
ItemFilter9="wav;ogg;flac;mp3"
Caption10=
Type10=1
Definition10="audio.bitdepth"
Format10=1
Trigger10=0
ItemType10=0
ItemFilter10="wav;ogg;flac;mp3"
Caption11=
Type11=1
Definition11="audio.bitrate"
Format11=1
Trigger11=0
ItemType11=0
ItemFilter11="wav;ogg;flac;mp3"
Caption12=
Type12=1
Definition12="audio.length"
Format12=1
Trigger12=0
ItemType12=0
ItemFilter12="wav;ogg;flac;mp3"
Caption13=
Type13=1
Definition13="audio.channels"
Format13=1
Trigger13=0
ItemType13=0
ItemFilter13="wav;ogg;flac;mp3"
Caption14=
Type14=1
Definition14="version"
Format14=0
Trigger14=0
ItemType14=0
ItemFilter14="exe;dll"
Caption15=
Type15=1
Definition15="hash.md5"
Format15=0
Trigger15=2
ItemType15=0
ItemFilter15=""
Caption16=
Type16=0
Definition16=""
Format16=0
Trigger16=0
ItemType16=0
ItemFilter16=""
Caption17=
Type17=0
Definition17=""
Format17=0
Trigger17=0
ItemType17=0
ItemFilter17=""
Caption18=
Type18=0
Definition18=""
Format18=0
Trigger18=0
ItemType18=0
ItemFilter18=""
Caption19=
Type19=0
Definition19=""
Format19=0
Trigger19=0
ItemType19=0
ItemFilter19=""
Caption20=
Type20=0
Definition20=""
Format20=0
Trigger20=0
ItemType20=0
ItemFilter20=""
Caption21=
Type21=0
Definition21=""
Format21=0
Trigger21=0
ItemType21=0
ItemFilter21=""
Caption22=
Type22=0
Definition22=""
Format22=0
Trigger22=0
ItemType22=0
ItemFilter22=""
Caption23=
Type23=0
Definition23=""
Format23=0
Trigger23=0
ItemType23=0
ItemFilter23=""
Caption24=
Type24=0
Definition24=""
Format24=0
Trigger24=0
ItemType24=0
ItemFilter24=""
Caption25=
Type25=0
Definition25=""
Format25=0
Trigger25=0
ItemType25=0
ItemFilter25=""
Caption26=
Type26=0
Definition26=""
Format26=0
Trigger26=0
ItemType26=0
ItemFilter26=""
Caption27=
Type27=0
Definition27=""
Format27=0
Trigger27=0
ItemType27=0
ItemFilter27=""
Caption28=
Type28=0
Definition28=""
Format28=0
Trigger28=0
ItemType28=0
ItemFilter28=""
Caption29=
Type29=0
Definition29=""
Format29=0
Trigger29=0
ItemType29=0
ItemFilter29=""
Caption30=
Type30=0
Definition30=""
Format30=0
Trigger30=0
ItemType30=0
ItemFilter30=""
Caption31=
Type31=0
Definition31=""
Format31=0
Trigger31=0
ItemType31=0
ItemFilter31=""
Caption32=
Type32=0
Definition32=""
Format32=0
Trigger32=0
ItemType32=0
ItemFilter32=""
Caption33=
Type33=0
Definition33=""
Format33=0
Trigger33=0
ItemType33=0
ItemFilter33=""
Caption34=
Type34=0
Definition34=""
Format34=0
Trigger34=0
ItemType34=0
ItemFilter34=""
Caption35=
Type35=0
Definition35=""
Format35=0
Trigger35=0
ItemType35=0
ItemFilter35=""
Caption36=
Type36=0
Definition36=""
Format36=0
Trigger36=0
ItemType36=0
ItemFilter36=""
Caption37=
Type37=0
Definition37=""
Format37=0
Trigger37=0
ItemType37=0
ItemFilter37=""
Caption38=
Type38=0
Definition38=""
Format38=0
Trigger38=0
ItemType38=0
ItemFilter38=""
Caption39=
Type39=0
Definition39=""
Format39=0
Trigger39=0
ItemType39=0
ItemFilter39=""
Caption40=
Type40=0
Definition40=""
Format40=0
Trigger40=0
ItemType40=0
ItemFilter40=""
Caption41=
Type41=0
Definition41=""
Format41=0
Trigger41=0
ItemType41=0
ItemFilter41=""
Caption42=
Type42=0
Definition42=""
Format42=0
Trigger42=0
ItemType42=0
ItemFilter42=""
Caption43=
Type43=0
Definition43=""
Format43=0
Trigger43=0
ItemType43=0
ItemFilter43=""
Caption44=
Type44=0
Definition44=""
Format44=0
Trigger44=0
ItemType44=0
ItemFilter44=""
Caption45=
Type45=0
Definition45=""
Format45=0
Trigger45=0
ItemType45=0
ItemFilter45=""
Caption46=
Type46=0
Definition46=""
Format46=0
Trigger46=0
ItemType46=0
ItemFilter46=""
Caption47=
Type47=0
Definition47=""
Format47=0
Trigger47=0
ItemType47=0
ItemFilter47=""
Caption48=
Type48=0
Definition48=""
Format48=0
Trigger48=0
ItemType48=0
ItemFilter48=""
Caption49=
Type49=0
Definition49=""
Format49=0
Trigger49=0
ItemType49=0
ItemFilter49=""
Caption50=
Type50=0
Definition50=""
Format50=0
Trigger50=0
ItemType50=0
ItemFilter50=""
Caption51=
Type51=0
Definition51=""
Format51=0
Trigger51=0
ItemType51=0
ItemFilter51=""
Caption52=
Type52=0
Definition52=""
Format52=0
Trigger52=0
ItemType52=0
ItemFilter52=""
Caption53=
Type53=0
Definition53=""
Format53=0
Trigger53=0
ItemType53=0
ItemFilter53=""
Caption54=
Type54=0
Definition54=""
Format54=0
Trigger54=0
ItemType54=0
ItemFilter54=""
Caption55=
Type55=0
Definition55=""
Format55=0
Trigger55=0
ItemType55=0
ItemFilter55=""
Caption56=
Type56=0
Definition56=""
Format56=0
Trigger56=0
ItemType56=0
ItemFilter56=""
Caption57=
Type57=0
Definition57=""
Format57=0
Trigger57=0
ItemType57=0
ItemFilter57=""
Caption58=
Type58=0
Definition58=""
Format58=0
Trigger58=0
ItemType58=0
ItemFilter58=""
Caption59=
Type59=0
Definition59=""
Format59=0
Trigger59=0
ItemType59=0
ItemFilter59=""
Caption60=
Type60=0
Definition60=""
Format60=0
Trigger60=0
ItemType60=0
ItemFilter60=""
Caption61=
Type61=0
Definition61=""
Format61=0
Trigger61=0
ItemType61=0
ItemFilter61=""
Caption62=
Type62=0
Definition62=""
Format62=0
Trigger62=0
ItemType62=0
ItemFilter62=""
Caption63=
Type63=0
Definition63=""
Format63=0
Trigger63=0
ItemType63=0
ItemFilter63=""
Caption64=
Type64=0
Definition64=""
Format64=0
Trigger64=0
ItemType64=0
ItemFilter64=""

[CustomButtons]
Version=1
Count=0

[mruBrowse]
Latest=1
Count=1
1=计算机

[mruFindText]
Count=0

[mruGoto]
Count=3
1="计算机"
2="桌面"
3="C:\Program Files (x86)"

[mruQNS]
Count=0

[mruSelectionFilter]
Count=0

[mruVisualFilter]
Count=4
1=""今天|今天修改过" ageM: d"
2="*.png;*.gif;*.jpg"
3="*.mp3;*.wav"
4="*.txt"

[mruVisualFilterPower]
Count=21
1=""文本|文本文件" {:Text}"
2=""图像|图像文件" {:Image}"
3=""音频|音频文件" {:Audio}"
4=""视频|视频文件" {:Video}"
5=""Office|Office 文件" {:Office}"
6="-"
7=""30 分|在最近的 30 分钟内修改过" ageM: <= 30 n"
8=""3 小时|在最近的 3 小时内修改过" ageM: <= 3 h"
9=""7 天|在最近的 7 天内修改过" ageM: <= 7 d"
10=""今天|今天修改过" ageM: d"
11=""星期|本星期修改过" ageM: w"
12=""年|今年修改过" ageM: y"
13="-"
14=""空|空文件" size: 0"
15=""> 1 MB|文件大于 1 MB" size: >= 1 MB"
16=""> 10 MB|文件大于 10 MB" size: >= 10 MB"
17=""> 100 MB|文件大于 100 MB" size: >= 100 MB"
18=""> 1,000 MB|文件大于 1,000 MB" size: >= 1000 MB"
19="-"
20=""文件|仅文件" !attr: d"
21=""文件夹|仅文件夹" attr: d"

[mruGlobalVisualFilter]
Count=1
1=""年|今年修改过" ageM: y"

[mruGlobalVisualFilterPower]
Count=21
1=""文本|文本文件" {:Text}"
2=""图像|图像文件" {:Image}"
3=""音频|音频文件" {:Audio}"
4=""视频|视频文件" {:Video}"
5=""Office|Office 文件" {:Office}"
6="-"
7=""30 分|在最近的 30 分钟内修改过" ageM: <= 30 n"
8=""3 小时|在最近的 3 小时内修改过" ageM: <= 3 h"
9=""7 天|在最近的 7 天内修改过" ageM: <= 7 d"
10=""今天|今天修改过" ageM: d"
11=""星期|本星期修改过" ageM: w"
12=""年|今年修改过" ageM: y"
13="-"
14=""空|空文件" size: 0"
15=""> 1 MB|文件大于 1 MB" size: >= 1 MB"
16=""> 10 MB|文件大于 10 MB" size: >= 10 MB"
17=""> 100 MB|文件大于 100 MB" size: >= 100 MB"
18=""> 1,000 MB|文件大于 1,000 MB" size: >= 1000 MB"
19="-"
20=""文件|仅文件" !attr: d"
21=""文件夹|仅文件夹" attr: d"

[mruSetExtension]
Count=0

[mruKeepParticularChars]
Count=0

[mruSearchReplace]
Count=0

[mruRegExpRename]
Count=0

[mruBatchRename]
Count=0

[RenameSpecial]
SetExtension=""
KeepParticularChars="abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789 _-.()"
RemoveParticularChars=""
RegExpRename=""
BatchRename=""

[mruOpenedItems]
Count=0

[mruRecentTagDBs]
Count=0

[mruCatalogs]
Count=1
1=CatalogNew.dat

[mruCatalogsIncluded]
Count=0

[mruCatalogsIncludedNow]
Count=0

[mruTabset1]
Count=1
1=1

[mruTabset2]
Count=1
1=2

[Favorites]
Count=0

[FavFiles]
Count=0

[FileAssoc]
Count=5
1="txt>Notepad"
2="txt;rtf>Wordpad"
3="+|"以字节复制文件大小" *>::copytext <cursize>"
4="+|"Append Modified Date to Filename" \;*>::rename , '*-<datem yyyymmdd>'"
5="+|"Append Image Dimensions to Filename" \;*>::rename , '*-<prop #image.dimensions>'"

[FileIcons]
Count=0

[FileOpTo]
Count=0

[ColorFilter]
Count=16
1=+len:>=260 //overlong filenames>FFFFFF,D94235
2=+attr:junction>D500D5
3=+attr:system>FF0000,FFFF80
4=+attr:encrypted>008000
5=+attr:compressed>0000FF
6=+ageM: <= 30 n //modified in the last 30 mins>FFFF80,5C9E1B
7=+ageM: d //modified today>FFFFFF,74C622
8=attr:d>5E738C
9=+size:0>4199E0,E0E2ED
10=+*.exe;*.bat>D24257
11=+*.htm;*.html;*.php>4287D2
12=+*.txt;*.ini>38A050
13=+*.png;*.jpg;*.gif;*.bmp>933968
14=+*.zip;*.rar>CC6600
15=+*.dll;*.ocx>7800F0
16=+*.mp3;*.wav>FF8000

[ColorFilterInstant]
Count=19
1="今天创建或修改的" ageC: d;ageM: d>FFFFFF,70B926
2="本星期创建或修改的" ageC: w;ageM: w>FFFFFF,B97026
3="最近创建的文件夹" ageC d: <= 3 h //folders created last 3 hours>FFFF00,0073E6||ageC d: d //folders created today>FFFF80,379BFF||ageC d: w //folders created this week>FFFFFF,71B8FF
4="最近修改的文件" ageM f: <= 5 n //files modified last 5 min>FFFF00,4F831B||ageM f: <= 1 h //files modified last hour>FFFF00,63A521||ageM f: <= 24 h //files modified last 24 hours>FFFFFF,70B926
5=-
6="空文件" size: 0>96ABB8,ECEDF2
7="按大小屏蔽的文件" size: >= 1 GB>000000,8A939F||size: >= 100 MB>003080,8EA4C4||size: >= 10 MB>004080,A9BAD3||size: >= 1 MB>0053A6,BCCCDE||size: >= 1 KB>0E80DC,D1DAE9||size: > 0>4F91D2,E2E3EB||size: 0>96ABB8,ECEDF2
8=-
9="超长文件名" len: >= 260>FFFF80,FB4F04
10=-
11="只读文件" attr f:readonly>47A905,FFFF80
12="系统文件" attr f:system>FF0080,FFFF00
13=-
14="普通可执行文件" name f:*.exe;*.bat;*.cmd;*.com;*.scr;*.msi>804000,FFFFAA
15="常见的图像文件" name f:*.gif;*.jpg;*.png;*.tif>36530F,E6F786
16=-
17="图像宽高比 16:9" prop:#AspectRatio: 16:9>5A4F36,F7E686
18=-
19="黑色输出" name: *>222222,222222

[HiliteFolder]
Count=0

[HiliteBranch]
Count=0

[Aliases]
Count=0
